<div class="box">
  <div class="eftekharat" data-aos="zoom-in" data-aos-duration="500">
    <div class="img">
      <img src="../../../../../assets/images/7.jpg" alt="" />
      <div class="title">
        <p>{{ data.title }}</p>
      </div>
    </div>
  </div>
</div>
